summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLars Wendler <polynomial-c@gentoo.org>2015-09-01 14:08:02 +0200
committerLars Wendler <polynomial-c@gentoo.org>2015-09-01 14:08:02 +0200
commit276f83bee2e278d6f9e8afa0d18677de73daee9e (patch)
tree87e45964d8051ec4cdbb8bc4267a275bde49f7ea /app-shells/mksh
parentmedia-sound/pnmixer: rm old (diff)
downloadgentoo-276f83bee2e278d6f9e8afa0d18677de73daee9e.tar.gz
gentoo-276f83bee2e278d6f9e8afa0d18677de73daee9e.tar.bz2
gentoo-276f83bee2e278d6f9e8afa0d18677de73daee9e.zip
app-shells/mksh: Fixed build when LTO fails.
Package-Manager: portage-2.2.20.1 Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>
Diffstat (limited to 'app-shells/mksh')
-rw-r--r--app-shells/mksh/mksh-51.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/app-shells/mksh/mksh-51.ebuild b/app-shells/mksh/mksh-51.ebuild
index ef350b0b621..157e6dbaf73 100644
--- a/app-shells/mksh/mksh-51.ebuild
+++ b/app-shells/mksh/mksh-51.ebuild
@@ -27,7 +27,7 @@ src_compile() {
fi
export CPPFLAGS="${CPPFLAGS} -DMKSH_DEFAULT_PROFILEDIR=\\\"${EPREFIX}/etc\\\""
# we can't assume lto existing/enabled, so we add a fallback
- sh Build.sh -r -c lto || sh Rebuild.sh || die
+ sh Build.sh -r -c lto || sh Build.sh -r || die
}
src_install() {